foil.header.properties
Prev | FO: Property Sets | Next

## foil.header.properties

foil.header.properties — Specifies properties for foil header area

## Synopsis

        <xsl:attribute-set name="foil.header.properties">
          <xsl:attribute name="background-color">white</xsl:attribute>
          <xsl:attribute name="color">black</xsl:attribute>
          <xsl:attribute name="font-weight">bold</xsl:attribute>
          <xsl:attribute name="text-align">center</xsl:attribute>
          <xsl:attribute name="font-family">
            <xsl:value-of select="$slide.title.font.family"></xsl:value-of>
          </xsl:attribute>
          <xsl:attribute name="space-after">12pt</xsl:attribute>
        </xsl:attribute-set>

## Description

This parameter specifies properties for the foil header area.

Prev | Up | Next
FO: Property Sets | Home | foil.master.properties